DMDMAN(1)

NAME
dmdman - print manual pages

SYNOPSIS
dmdman [options] [sections] titles

DESCRIPTION
The dmdman utility prints the on-line manual pages for the given titles. Titles are entered in lower case. The sections are numbers from one to eight and correspond to the manual page section numbers. The section number may not have a letter suffix. If no section is specified, the whole manual is searched for title and all occurences of it are printed.

Options and their meanings are:

-c  Preprocess output with col(1).

-d  Search the current directory rather than $DMD/man.

-w  Prints on the standard output only the pathname of the entries, relative to $DMD/man, or the current directory for -d option.

-Tterm
    Set TERM (refer greek(1)) before printing the manual page. In addition, a null term will clear the term variable for the duration of the dmdman invocation.

-12 Indicates that the terminal type specified on the -T option or in the $Term variable is to be placed in 12 pitch mode. If this option is used, then the terminal type must not include the ``-12'' string; otherwise, this string will occur twice in the $Term variable, thus making it invalid.

Since the manual pages are not available on the AT&T 3B2 Computer, this command will not work on that computer.

FILES
$DMD/man/?_man/man[1-8]/*
    Packed manual entries

SEE ALSO
col(1), greek(1) in the UNIX System V User's Reference Manual.